• Support: +48 570 701 701
Open

Aktualizacja do wersji 1.6237

Wydajmy kolejną aktualizację sklepu. Dodaliśmy nową integrację z TrustPilot,  przebudowaliśmy mapę OrlenPaczka na nową mapę jaką udostępnił operator systemu, dodaliśmy nową integrację z CEIDG (aktualna wygasa w końcem 2021 roku). Dodaliśmy także nowe opcje do zmiany parametrów kombinacji cech w tym cen, dostępności. Aktualizacja wprowadza także poprawki i modyfikację kilkunastu elementów sklepu w których występowały problemy w działaniu.

Aktualizacja sklepu oznaczona jest numerem 1.6237 i jest przeznaczona dla sklepów w wersji min. 1.6070. Tak jak zawsze zalecamy wykonanie aktualizacji w Państwa sklepach.

Najważniejsze zmiany jakie wprowadza nowa aktualizacja to:

  • dodano integrację z TrustPilot
  • przebudowano mapę OrlenPaczka na nową mapę jaką udostępnił operator systemu
  • dodano nową integrację z CEIDG (stara działa tylko do końca roku)
  • dodano do masowej zmiany cen w panelu zarządzania możliwość zmiany cen przypisanych do kombinacji cech
  • dodano możliwość masowej zmiany parametrów cech w edycji produktu w zakładce cechy produktu – zmiana cen (kwotowo / procentowo) / dostępności / terminu wysyłki
  • dodano nowe opcje konfiguracyjne w ustawieniach podstron – możliwości włączenia / wyłączenia nr kat, gwarancji, wysyłki, producenta i innych parametrów – na dokumentach pdf, zamówieniu, w mailu z zamówieniem
  • dodano stronicowanie w liście zamówień klienta w panelu klienta (strony z zamówieniami co 20 zamówień)
  • dodano w zamówieniach informacje o dacie wysyłki zamówienia (jeżeli data jest uzupełniona w zamówieniu)
  • dodano możliwość zdefiniowania w PayU punktu płatności dla EURO
  • zmodyfikowano wyświetlanie map w integracji Furgonetka ze względu ze zmianami jakie wprowadził operator

Dokładny opis zmian i nowości najnowszej aktualizacji znajduje się w opisie w dziale aktualizacji – zapraszamy do aktualizacji Państwa sklepów. Szczegóły i opis działania nowych funkcji sklepu znajdziecie Państwo w najnowszej instrukcji do sklepu.

Ważna informacja !

Aktualizacja jest dostępna tylko dla PHP w wersji minimum 7.1 (do wersji 7.4 włącznie).